curl --request GET \
--url https://api.qovery.com/alert-receivers/{alertReceiverId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"type": "SLACK",
"send_resolved": true,
"updated_at": "2023-11-07T05:31:56Z",
"owner": "<string>",
"severity": "<string>"
}Retrieve a specific alert receiver by its ID
curl --request GET \
--url https://api.qovery.com/alert-receivers/{alertReceiverId} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"description": "<string>",
"type": "SLACK",
"send_resolved": true,
"updated_at": "2023-11-07T05:31:56Z",
"owner": "<string>",
"severity": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '
Alert Receiver ID
OK
Was this page helpful?